﻿/*---------------------------------
/  更新时间:
/  2008.8.26
/  www.reeckdesign.com
/--------------------------------*/


/*---主体样式---*/
  #container{
	width:100%;
	margin:0 auto;
	padding:0;
	text-align:left;
}
  /*---顶部样式---*/
  #container #header{height:130px;width:900px;margin:0 auto;background:#000000 url('top.jpg');padding-top:0px!important;padding-top:0px;margin-top:0px; overflow:hidden}
  #container #header #blogname{display: none;margin:0 auto;padding:10px 0px 0px 10px;font-size:20px;color:#FFFFFF;text-align:left;font-weight:bold;}
  #container #header #blogname #blogTitle{display: none;font-size:11px;margin:3px 3px 3px 8px;height:16px}
  #container #header #menu{height:28px;text-align:right;/*visibility:hidden;*/}
  #container #header #menu #Left{width:0px;float:left;}
  #container #header #menu #Right{width:0px;float:right;}  
  #container #header #menu ul{list-style:none;margin:103px 6px 0px 20px!important;margin:0px 3px 0px 0px;padding:0px;height:28px;float:left;} 
  #container #header #menu ul li{float:left;height:28px;}  
   .menuL{}
   .menuR{}  
   .menuDiv{width:1px;}/*---菜单分割线--s-*/
   
*html #menu A{_position:relative;_top:58px;_left:22px}
body{_margin-top:0px}




  /*---内容样式---*/
  #container #Tbody{width:900px;margin:0px auto;text-align:left;padding:0px 0px 0px 0px;background:url(bg.jpg) repeat-y;overflow:hidden; clear:both;}

  /*---工具条--*/
  #sidebar{float:left;width:230px;margin-top:25px;text-align:center; padding:0;}
  #sidebar #innersidebar{}
  #sidebar #innersidebar #sidebar-topimg{height:0px;}
  #sidebar #innersidebar #sidebar-bottomimg{height:0px;}
  
/*---工具箱样式--*/
  #sidebar #innersidebar .sidepanel{width:236px;margin:0px 0px 10px 20px;}
  #sidebar #innersidebar .sidepanel .Ptitle
   {background:url(sidebar.jpg) no-repeat left;
	height:31px;
	line-height:28px;
	text-align:left;
	padding-left:20px;
        padding-top:2px;
	font-family: Arial, Helvetica, sans-serif;
	color:#7D7D7D;
	font-size:12px;
	margin:0;
  }  
  #sidebar #innersidebar .sidepanel .Pcontent{color:#7D7D7D;text-align:left;padding:5px 15px;line-height:150%;margin:0;}  
  #sidebar #innersidebar .sidepanel .Pfoot{height:4px; font-size:1px;}  
  
  
  
  /*---主内容--*/ 
  #mainContent{float:left;width:600px;text-align:center;overflow:hidden; margin-left:0px;margin-right:20px; padding-top:15px;}
  #innermainContent{}
  #mainContent-topimg{height:0px;overflow:hidden;}
  #mainContent-bottomimg{height:10px;overflow:hidden;}
  .content-width{width:100%;margin:0px;}/*--主内容元素的全局宽度--*/
 
 /*---主内容页数--*/

  .pageContent{margin:0 auto;padding-left:13px;text-align:left;height:18px;} 
  .NavTitle{float:left;font-weight:bold;}
  .page{padding-right:5px;height:18px;}
  .page ul{list-style:none;margin:0px;padding:0px} 
  .page ul li{float:left;padding:0px 3px 0px 3px;} 
  .page ul li.PageL {width:9px;height:16px;}
  .page ul li.PageR {width:9px;height:16px;}
  .PageLbutton{background:url('../../images/BttnLeft.gif') 0px 0px;width:9px;height:16px;display:block;}
  .PageRbutton{background:url('../../images/BttnRight.gif') 0px 0px;width:9px;height:16px;display:block;}
 
/*页数修改www.reeckdesign.com*/
.page ul li strong{width:15px;text-align:center;height:15px;line-height:15px;text-align:center;padding:0px;border:1px solid #ccc;margin-right:4px;background:#323232;color:white;display:inline-block;font-weight:bold;} 
.pagesplitline{visibility:hidden;display:none;} 

  /*---内容框--*/
  .Content{margin:0;padding:0px 0px 0px 0px;width:100%}    
  /*---日志标题框--*/
  .Content-top{background:url('') 20px 11px no-repeat;padding:6px 2px 7px 40px !important;padding:2px 2px 2px 40px; color:#ffffff;text-align:left;margin-bottom:2px;}
  * html .Content-top{padding:6px 0px 12px 32px;text-align:left;}
  *+html .Content-top{padding:6px 0px 12px 32px;text-align:left;}
  .Content-top .ContentLeft{width:0px;float:left;}
  .Content-top .ContentRight{width:0px;float:right;}
  .Content-top .ContentTitle{font-size:14px;color:#333333;padding-top:5px;padding-bottom:2px;padding-left:5px; margin:0px;}
  .Content-top .ContentAuthor{background:url(shadow.png) no-repeat 17% 20%;color:#999999;font-size:11px;padding-top:5px;padding-left:3px;margin:0px;font-weight:normal;} 
 .Content-top .ContentComments{color:#C4C4C4;font-size:12px;padding-top:5px;text-align:right;padding-right:0px;margin-top:-22px;font-weight:normal;} 
  .Content-top .CateIcon{display:none}
  .Content-top .CateIconSP {background:url(post_date.png) no-repeat 0 1px;float:left; width:47px; height:47px; padding-top:0px; padding-left:0px;}
  /*日志标题小日历样式 reeckdesign.com*/
  .Content-top .DateYM {text-align:center;font-size:10px;color:#C4D38D; font-family:Tahoma,Arial,"Courier New", Courier;padding-top:10px; letter-spacing:1px}
  .Content-top .DateDay {text-align:center;font-size:16px;color:#f5f5f5;line-height:22px;font-family:Arial;font-weight:bold;font-family:Arial,"Courier New", Courier;}
  /*---日志内容框--*/
  .Content-body{color:#7D7D7D; margin:0;overflow:hidden;text-align:left;line-height:150%; padding-left:42px;}
  .Content-body img {background-color: #fff!important;border:1px solid #ddd;margin:5px 0;padding:1px;}
  .Content-Text img {background-color: #fff!important;border:1px solid #ddd;margin:5px 0;padding:1px;}
  /*---日志内容底部--*/
  .Content-bottom{text-align:left;height:30px;padding:10px 0px 0px 40px;}
  .Content-bottom a{ color:#666666;}
  .Content-bottom a:link{ color:#666666;}
  .Content-bottom a:hover{ color:#A60400;border-bottom:#A60400 1px dashed;}
  .Content-bottom a:visited{color:#666666;}
  .Content-bottom .ContentBLeft{width:0px;float:left;}
  .Content-bottom .ContentBRight{width:0px;float:right;} 

  /*---日志其他信息--*/
  .Content-Info {margin:-20px 4px 6px 0px;padding:0px;}
  .Content-Info .InfoAuthor{text-align:left;padding-top:15px;padding-left:34px;}
  .Content-Info .InfoOther{float:right;text-align:right;}
  /*--评论框--*/
  .comment{text-align:left;margin:10px 12px 4px 32px;border:dashed 1px #d5d3cd; padding:1px;background:url('comment_bg.jpg');}
  .commentinfo{font-size:11px;color:#9B9B9B;}
  .commenttop{padding:4px;}
  .commentcontent{padding:10px;line-height:140%;overflow:hidden;}
  /*---UBB框--*/ 
  .UBBPanel{background:#fff;border-left:solid 3px #BAD5E4; margin:5px 0; padding:1px 1px 1px 2px;color:#9B9B9B;}
  .UBBPanel .UBBTitle img {display:none;}
  .UBBPanel .UBBTitle{font-weight:bold;padding-left:7px;border-bottom:dashed 1px #F0EEE8;background:#FDFDFC;}
  .UBBPanel .UBBContent{padding:6px;line-height:160%;background:#FDFDFC;}
  .UBBContent TEXTAREA {width:480px;margin-bottom:2px;}
  :link.UBBLink,:visited.UBBLink{font-size:11px;font-family:verdana;}
  /*---信息框--*/
  #MsgContent{width:92% !important;padding:1px;margin:4px 12px 4px 32px;background:#fbfbfb;border:dashed 1px #d5d3cd;}
  #MsgContent #MsgHead{padding:4px;color:#666;text-align:center;font-weight:bold;border-bottom:solid 2px #E8E8E8;background:#f5f5f5;}
  #MsgContent #MsgBody{padding:4px;line-height:180%;background:#fbfbfb; color:#9b9b9b;}
  #MsgContent #MsgBody #editorbody{border:0px; background-color:Transparent;padding:0px;}

  .LDialog{border:1px solid #795B50;margin:3px auto;padding:1px;}
  .LDialog .LHead{background:#BBA097;padding:1px;color:#fff;text-align:center;font-weight:bold;}
  .LDialog .LBody{padding:4px;line-height:200%;}

  /*---底部样式---*/
  #foot{width:900px;height:52px;padding-top:13px;background:url('foot.jpg')  no-repeat;margin:auto;color:#666; overflow:hidden;font-size: 9px link-hight:3px; text-align:center; font-size:11px;}
  #foot a{ color:#666}
  /*---文件上传框样式---*/
  .attachmentBody{
  margin:0px;font-size:12px;background:#f7f7f7;
  }